<?php
mssql_connect('localhost', 'sa', '12345');
mssql_select_db("ExTeamMuOnline1");

@mssql_query("alter table [MEMB_INFO] add [RewardReferral] varchar(20) null ");
@mssql_query("alter table [MEMB_INFO] add [Referrer] varchar(20) null ");

@mssql_query("alter table [Character] add [PremiumTime] int null ");
@mssql_query("alter table [Character] add [PremiumType] int null ");
@mssql_query("alter table [MEMB_INFO] add [ExCredit] INT null ");
@mssql_query("alter table [MEMB_INFO] add [sno_numb] CHAR(18) null ");


@mssql_query("CREATE TABLE [qtop_vote](
	[id] [int] IDENTITY(1,1) NOT NULL,
	[v_id] [bigint] NOT NULL,
	[v_username] [varchar](50) COLLATE Cyrillic_General_CI_AS NULL,
	[v_date] [varchar](50) COLLATE Cyrillic_General_CI_AS NULL,
	[v_time] [varchar](50) COLLATE Cyrillic_General_CI_AS NULL,
	[v_type] [int] NULL,
	[v_ip] [varchar](50) COLLATE Cyrillic_General_CI_AS NULL
) ON [PRIMARY]");

@mssql_query("CREATE TABLE [mmotop_vote](
	[vote_id] [int] NOT NULL,
	[vote_time] [nvarchar](50) NOT NULL,
	[vote_ip] [nvarchar](50) NOT NULL,
	[vote_acc] [nvarchar](50) NOT NULL,
	[vote_type] [int] NULL
) ON [PRIMARY]");

@mssql_query("
CREATE TABLE [ETWShop](
    [id] [int] IDENTITY(1,1) NOT NULL,
    [memb___id] [nvarchar] (50) NOT NULL,
	[item] [varchar] (32) NULL,
	[price] [nvarchar](50) NOT NULL,
	[time] [nvarchar](50) NOT NULL
) ON [PRIMARY]");
//hello


die();